Loading...
Searching...
No Matches
unitary.c File Reference
`#include <stdlib.h>`
`#include "ccmath.h"`
Include dependency graph for unitary.c:

Go to the source code of this file.

## Functions

double | unfl (void)
void | unitary (Cpx *u, int n)

## Function Documentation

## unfl()

double unfl | ( | void |  | ) |

Definition at line 10 of file unfl.c.

Referenced by ortho(), and unitary().

## unitary()

void unitary | ( | Cpx * | u,
|  | int | n )

Definition at line 18 of file unitary.c.

References g, complex::im, r, complex::re, and unfl().